WORKFORCE_SYNC - PeopleTools Upgrade Impact To OIM Version 9.1x (Doc ID 1342810.1)

Last updated on NOVEMBER 23, 2015

Applies to:

PeopleSoft Enterprise HRMS Human Resources - Version: 9.1 to 9.1 - Release: 9 to 9
Information in this document applies to any platform.

Goal

QUESTION 1:
Currently OIM only supports PeopleTools 8.49, 8.50. We are working on a PeopleSoft 9.1 upgrade and Oracle is requiring us to move to PeopleTools 8.51. With that requirement, how to implement OIM since it won't support the required 8.51 PeopleTools version?

QUESTION 2:
The certification is with PeopleTools 8.51 with the fix applied.  The fix for PeopleTools 8.51 support of the OIM connector will be made available from Oracle as a PeopleSoft project. The formal GCS knowledge and response documentation will be available the week of July 11. This fix will rolled into the PeopleTools 8.51.12 patch."

QUESTION 3:
The 8.51 PeopleSoft certification for the 9.1.1.6 OIM connector is complete.


Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms